/* MAIN HTML SYTLES */

body {   	
	background-repeat: repeat-x; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #666666; 
	background-image: url(images/background.gif);
	margin-top:0px;
	}
	
#container {
	margin-left:auto;
	margin-right:auto;
	width:900px;
	}
	
#content {
	padding-left:10px;

}	


.content {
	margin-top:30px;
}

.leftcol {
	width:900px;
	float:left;
	margin-left:auto;
	margin-right:auto;
}

.rightcol {
	width:70px;
	margin-left:820px;
	display:none;
}


.extracol {
	float:right;
	margin-left:30px;
	margin-bottom:20px;
	width:200px
}

.headerstrip {
	margin-left:auto;
	margin-right:auto;
}


hr {
	border-collapse:collapse;
	border:0px;
	border-top:1px solid #999;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	font-color: 5C293C;
	margin-top: 15px;
	margin-bottom: 20px;
	padding-bottom:7px;
	color: #3399CC;
	border-bottom:1px solid #999999;


	}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #861313;
	margin-bottom: 0px;

	}

h3 {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-top: 6px; 
	margin-bottom: 0px; 
	color: #333333
	}
	
h4 {	
	background-repeat: no-repeat; 
	background-image: url("/images/seealso_point.gif");
	background-position: left center;
	background-color:#EEEEEE;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-top: 6px; 
	margin-bottom: 10px; 
	padding-top:3px;
	padding-bottom:3px;
	color: #333333;
	padding-left:12px;
	clear:both;
	}


h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #808080;
	padding-bottom: 3px;
	padding-top: 10px;
}



p {
	font-size: 11px;
	color: #333333;
	line-height: 150%;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 10px;

	}

.bodytext, input, textarea { 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333; line-height: 15px; 
	}


ul  { 
	font-size: 11px;
	color: #333333; 
	 line-height: 150%; 
	margin-top: 5px
	} 


li {  	
	font-size: 11px;
	color: #333333; 
	 line-height: 150%; 	
	margin-top: 5px
	}

a:visited {
	color: #003399;
	}
	

a.menu,
a.menu-lit {
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	padding-right: 12px;
	padding-left: 12px;
	margin-right: 3px;
	margin-left: 3px;
}
	
	
a.menu:link {
	color: #336699;
	}
	


a.menu:visited {
	text-decoration: none;
	color: #336699;
	}
	
a.menu:hover {
	text-decoration: underline;
	color: #336699;
	}
	


a.menu-lit:link {
	text-decoration: none;
	font-size: 11px;
	color: #003399;
	font-weight: bold;
	padding-right: 3px;
	padding-left: 3px;
	margin-right: 3px;
	margin-left: 3px;
}


a.menu-lit:visited {
	text-decoration: none;
	color: #336699;
	}

a.menu-lit:hover {  
	text-decoration: none
	}




/* ===== OTHER STYLES ======= */


.email { 
	font-size: 11px; 
	font-weight: normal ; 
	margin-bottom: 8px
	}

#footer {  
	clear:both;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; color: #666666; 
	margin-top: 20px; 
	margin-bottom: 20px;
	color:#666666;
	text-align:center;
}

.menu-cell {
	background-color: #EEEEEE;
	padding: 4px;
}


.headercell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.submenu {
	text-align:right;
	white-space:nowrap;	
	margin-right: 20px;
}

.submenu a:link,
.submenu a:visited  {
	text-decoration: none;
	font-size: 11px;
	color: #003399;
	margin-right:2px;
	background-image:url("images/menu_pointer.gif");
	background-repeat:no-repeat;
	padding-left:8px;
	background-position:0px 2px;
	font-family:Verdana, Helvetica, sans-serif;
}

.submenu a.twitter:link {
	background-image:none;
}

.submenu a:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #003399;
}


a.siteheader:link,
a.siteheader:visited {
	color: #FFFFFF;
	text-decoration: none;
}


a.siteheader:hover {
	color: #FFFFFF;
	text-decoration: underline;
}


.text-updated {
	color: #006699;
}

a.text-backtotop {
	color: #666666;
}

a.text-backtotop:visited {
	color: #666666;
}

a.text-backtotop:hover {
	color: #990000;
}


.text-backtotop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333; line-height: 15px;
}
.table-boxedBG {
	background-color: #CEE7EF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;


}
.table-boxed-border {
	background-color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;

}
a:link {
	color: #003399;
}


a:hover {
	color:#0066FF;

	}
.greyline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.text-imgcaption {


	
	color: #333333;
  
    font-size: 10px;
    line-height: 150%;
    text-align: left;

}
.linkthumb {
	border: 1px solid #666666;

}
.pending {
	background-color: #FFFFCC;
}
.seealso {
	list-style-image: url(images/seealso_bullet.gif);
	margin-left: 16px;
	padding-left:0px;
	padding-top: 0px;
	margin-top: 0px;

}
.livewire-small {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #666699;

}
.livewire-big {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #666699;

}
a.livewire-small:link {

	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 11px;
	color: #666699;
}
a.livewire-small:visited {

	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 11px;
	color: #666699;
}
th.tabletext  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #EEEEEE;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 3px;


}

.disclaimer {
	font-size: 10px;
	text-align: justify;
}

.lastupdated {font-size: 11px;
	padding-top: 4px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

table.rehab {
	font-size:11px;
	margin-bottom: 20px;
	border: none;
	width: 650px;
	color: #333333;
}

table.rehab .label {
	background-color:#DDDDDD;
	vertical-align: top;
	width: 95px;
}

table.rehab .header {
	background-color:#4A86CE;
	color: #FFFFFF;
}

table.rehab td {
	padding: 3px;
	background-color: #F5F5F5;
}
ul.subnav {
	list-style-position:outside;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}


ul.subnav a:link, 
ul.subnav a:visited {
	background-color: #E2F1F5;
	display: block;
	text-decoration: none;
	padding-left: 7px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 6px;

}


h4.subnav {
	margin-bottom: 0px;
	background-color: #4A86CE;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFFFFF;
	background-image: none;
	padding-left: 7px;
	font-size: 10px;
}

ul.subnav li {
	margin: 0px 0px 1px;
	padding: 0px;
	color: #666666;
	line-height: 110%;
	
}

ul.subnav li.empty {
	background-color: #E2F1F5;
	padding-left:7px;
	padding-top: 5px;
	padding-bottom: 6px;
}
ul.subnav a:hover {
	background-color: #C5E3EB;
	text-decoration: none;
	color: #0033CC;
}
ul.newsmenu {
   margin: 0 0 10px;
	padding:0;
	list-style: none;
}
ul.newsmenu::before {
	    color: #999;
    content: "Browse archive: ";
    display: inline-block;
    font-size: 13px;
    margin-right: 8px;
}

.newsmenu li {
    display: inline;
}

 
.newsmenu a {
    color: #861313;
    font-size: 13px;
    padding: 6px 6px 6px 0;
    text-decoration: none;
}

.newsmenu a:hover {
	text-decoration: underline;
}